Se ha publicado una actualización en Adobe Reader, Acrobat, Shockwave Player y Flash Player que soluciona varios fallos de seguridad críticos que podrían permitir que usuarios malintencionados tomen el control de forma remota del ordenador.

Recursos afectados

  • Lector de archivos PDF Adobe Reader X (10.0) para Windows y Macintosh
  • Lector de archivos PDF Adobe Reader 9.4.1 y versiones anteriores para Windows, Macintosh y UNIX
  • Programa para manipulación de archivos PDF Adobe Acrobat X(10.0) y versiones anteriores para Windows y Macintosh
  • Reproductor de contenidos interactivos Adobe Shockwave Player 11.5.9.615 y versiones anteriores para Windows y Macintosh
  • Reproductor multimedia Adobe Flash Player 10.1.102.64 y versiones anteriores para Windows, Macintosh, Linux y Solaris

Solución

El programa se actualiza automáticamente aunque también se puede iniciar la actualización a través del menú Ayuda >> Buscar actualizaciones:

Imagen que muestra como actualizar adobe

Detalles

Algunos de los fallos solucionados en esta actualización están calificados como críticos, y podrían permitir que un usuario malicioso ejecute comandos en nuestro equipo, tomando el control del mismo y pudiendo robar información que haya en el sistema. Por este motivo hay que instalarse lo antes posible las actualizaciones para evitar problemas.

Recordar que es muy importante mantener todo el software del ordenador actualizado, ya que los atacantes aprovechan cualquier fallo de los programas para infectar los ordenadores.

Para una información más técnica, consultar el Aviso Técnico de Seguridad de INTECO-CERT.